Kolab openSUSE 11.1

Hi, I’m not sure if this is the right forum to start this thread in but my question is very basic: “Does anyone know why Kolab doesn’t exist for openSUSE 11.1 when repositories exist for 10.3 and 11.0?” The repository is here Index of /repositories/server:/Kolab if that helps. Someone is maintaining the 10.3 and 11.0 branches (as it is the latest version), so why isn’t there any 11.1 support? It seems a bit of an oversight in my opinion.

Thanks for the replies!

:slight_smile:

Is this what you mean
Webpin

Yep, I was wondering if there was a stable version at all?

As an aside, why is there a Kolab/ and a Kolab:/ in the same repository folder?

No idea. Query the BS guys on this.